const Access_logsDBApi = require('../db/api/access_logs');
const { createEntityService } = require('../factories/service.factory');

module.exports = createEntityService(Access_logsDBApi, {
  entityName: 'access_logs',
});
